X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

After updating from 3.0.1 to 4.0 ff won't start i tried other browsers and i had the same outcome ...no response????

Posted

well i have set up win xp sp3 then i installed firefox 4 it worked at the beginning but after that (30 mins) it stopped working it just won't start, the mouse load but no response i tried other browsers ie8 opera chrome they never start i had to return to the only working version 3.0.1 (very bad security) if you can help plz let me knoe thanx a lot

Additional System Details

This happened

Every time Firefox opened

Installed Plug-ins

  • Foxit Reader Plug-In For Firefox and Netscape
  • Default Plug-in
  • Shockwave Flash 10.2 r152
  • Adobe Shockwave for Director Netscape plug-in, version 11.5.9.620
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 1.6.0_24 for Mozilla browsers
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • RealJukebox Netscape Plugin
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • 6.0.12.46
  • Npdsplay dll
  • DRM Store Netscape Plugin
  • DRM Netscape Network Object

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.8) Gecko/2009032609 Firefox/3.0.8

More Information

cor-el
  • Top 10 Contributor
  • Moderator
10739 solutions 96652 answers

A possible cause is security software (firewall) that blocks or restricts Firefox or the plugin-container process without informing you, possibly after detecting changes (update) to the Firefox program.

Remove all rules for Firefox from the permissions list in the firewall and let your firewall ask again for permission to get full unrestricted access to internet for Firefox and the plugin-container process.

See:

Question owner

first of all thanx for answering i have even closed the firewall but there is no use and i don't think its a firewall problem as i can run firefox 3.0.1 & ie 6 ,the problem is that the newer versions won't start

Question owner

hey guys I've worked it out i had a program prevented my browsers and lots of prod. to run that prog was naeomi its an anti-porn prog unistalling it made every thing allright